<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Avengers</Series>
  <Number>15</Number>
  <Web>https://www.comixology.com/Savage-Avengers-2019-15/digital-comic/892585</Web>
  <Volume>2019</Volume>
  <Summary>While Conan’s team is busy trying to take treasure from a dragon, Kulan Gath’s forces are poisoning the world’s drug supply to summon Shuma Gorath. Black Widow, Wolverine and Son of Satan take on the Priest of Sickles. Ain’t no party like a Savage party, and you can’t throw a poison drug caper without the Punisher crashing it.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892585], [RELDATE:2020-12-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
